@charset "utf-8";

/* General */

html {
   /*height: 100%;*/
   margin: 0;
   padding: 0;
}

body {
   /*height: 100%;*/
   margin: 0;
   padding: 0;
   padding-bottom: 20px;
   /*min-width: 910px;*/
   font-size: 62.5%;
   background-color: #c6ffff;
   background-image: url(../images/BackCyan.jpg);
   background-repeat: repeat;
}

A:hover {
   color: #FF0000
}

.narrow-only {
  display: none;
}

.wide-only {
  display: block;
}

/* Banner */

#Banner {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 20px;
   text-align: center;
}

#Banner img {
   border: 0;
}

#Banner a {
   outline: none;
}

h1 {
   width: 740px;
   margin-left: auto;
   margin-right: auto;
   margin-top: 40px;
   margin-bottom: 15px;
   font-family: Garamond, Times, Serif;
   font-size: 260%;
   font-weight: bold;
   color: #17005b;
}

/* Start of Content Area */

#ContentArea {
   width: 740px;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 0;
}

.p_BodyText {  /*Main body content text styles. All standard text styles (P, H1, etc) must inherit from p_BodyText, and be within the div Class="p_BodyText".  This div must be within the mainBodyArea div*/
   margin: 0 auto;
   /*font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
   font-family: Verdana, Arial, Helvetica, sans-serif;*/
   font-family: Arial, Helvetica, sans-serif;
   font-size: 125%;
   font-weight: normal;
   text-align: left;
   color: #000;
   line-height: 140%;
   padding-bottom: 2px;
   padding-top: 20px;
   min-height: 500px;
}

.p_BodyText img {
   border: 0;
}

.p_BodyText p {
   margin-bottom: 0.6em;
}

.p_BodyText ul {
   margin-bottom: 0.6em;
}

.p_BodyText li {
   margin-bottom: 0.6em;
}

.p_BodyText table {
   margin-bottom: 0.6em;
}

.p_BodyText h1{
   font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
   font-size: 180%;
   font-weight: bold;
   color: #2a1f6c;
   margin-bottom: 1.0em;
   margin-top: 0;
   /*margin-left: 28px;*/
   line-height: 120%;
}

.p_BodyText h2 {
   font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
   font-size: 140%;
   font-weight: bold;
   color: #800000;
   margin-bottom: 0.5em;
   margin-top: 1.5em;;
   line-height: 110%;
}

.p_BodyText h3 {
   font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
   font-size: 110%;
   font-weight: bold;
   color: #0000AA;
   margin-bottom: 0.1em;
   margin-top: 1.5em;
}

/*
.p_BodyText ul.inner_ul li {
  font-size: 1.0em;
  list-style-type: circle;
} */

.p_BodyText a:hover {color: #0000FF}

.p_BodyText sup, .p_BodyText sub {line-height: 0;}

.p_BodyText p.footnote {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 0.8em;
   line-height: 1.2em;
}

.p_BodyText p.research_author {
   font-style: italic;
   color: #888888;
   margin-bottom: 1.5em;
}

p.lastNode {
   margin-bottom: 0;
}

.p_BodyText p.BuyNow {
   text-align: right;
}

.p_BodyText p.BuyNow img {
   float: right;
   border: 0;
   margin-left: 20px;
   margin-right: 10px;
   margin-bottom: 15px;
}

#BWHExplorer {
   width: 480px;
   height: 58px;
   margin-left: auto;
   margin-right: auto;
   margin-top: 70px;
   margin-bottom: 50px;
   background-color: rgb(255, 255, 204);
}

div.BWHExplorer2 {
   font-size: 80%;
}

#BWHExplorer img {
   float: left;
   margin-top: 5px;
   margin-left: 5px;
   margin-right: 10px;
   border: 0;
}

#BWHExplorer p {
   font-family: Helvetica,Arial,sans-serif;
   font-size: 1.3em;
}

#BWHExplorer a {
   font-size: 1.4em;
   font-weight: bold;
   line-height: 1.8em;
}

#Copyright {
   margin-top: 25px;
   margin-bottom: 0;
}

#Copyright p {
   font-family: Helvetica, Arial, sans-serif;
   color: #0080c0;
   line-height: 1.4em;
   margin-bottom: 0;
}
